Переполнение буфера в FreeBSD IEEE 802.11

Дата публикации:
20.01.2006
Всего просмотров:
2038
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
FreeBSD 6.x
Уязвимые версии: FreeBSD 6.x

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Целочисленное переполнение обнаружено в модуле "net80211" при обработке некорректных IEEE 802.11 сообщений во время поиска беспроводной сети. Удаленный пользователь может выполнить произвольный код на целевой системе.

URL производителя: freebsd.org

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: FreeBSD IEEE 802.11 Buffer Overflow Vulnerability

или введите имя

CAPTCHA